summaryrefslogtreecommitdiffstats
path: root/libraries/liboglappth/liboglappth.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/liboglappth/liboglappth.SlackBuild')
-rw-r--r--libraries/liboglappth/liboglappth.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/libraries/liboglappth/liboglappth.SlackBuild b/libraries/liboglappth/liboglappth.SlackBuild
index 0dd92973d6..8677d022cf 100644
--- a/libraries/liboglappth/liboglappth.SlackBuild
+++ b/libraries/liboglappth/liboglappth.SlackBuild
@@ -5,16 +5,14 @@
# Written by Daniil Bratashov (dn2010@gmail.com)
PRGNAM=liboglappth
-VERSION=${VERSION:-0.98}
+VERSION=${VERSION:-1.0.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -38,7 +36,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT